Subject: Re: Deduction in Salary
From: "Shree Vats (Accountant)" <[email-masked]>
To: Virat Joshi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Bhawna Bilwal <[email-masked]>
Date: Wed, 10 Jul 2019 05:15:45 +0000

Hello Virat,

Bhawna Salary Details:-

Basic Salary:-32000

Working Days:-13.5

Payable days:-17.5

Unapproved Penalty:-6000

OT amount :-133

Net Payable :-12800

Thanks

Shrivats
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Virat Joshi
Sent: Tuesday, July 9, 2019 2:31:56 PM
To: Shree Vats (Accountant)
Cc: Ashish Dabral; Bhawna Bilwal
Subject: FW: Deduction in Salary

Hi Shree,

Can you please forward break down of salary to Bhawna .

Kind regards,
Viraat

________________________________
From: Bhawna Bilwal <[email-masked]>
Sent: 09 July 2019 08:33
To: Virat Joshi
Subject: Deduction in Salary

Hi Viraat,

Yesterday I received my salary and there is a huge difference in the amount received than expected. I knew that you gonna charge me some amount because I've taken sick leaves however the difference is around 13-14K.

Can you please look into this matter and tell me why I was charged this much amount despite of submitting all the necessary documents?

Regards,
Bhawna